# Service to expose and loadbalance between pods.
apiVersion: v1
kind: Service
metadata:
  name: af-connect-services-frontend
spec:
  selector:
    app: af-connect-services-frontend
  ports:
    - name: port-http
      protocol: TCP
      port: 80
      targetPort: 4000
    - name: port-app
      protocol: TCP
      port: 3000
      targetPort: 3000
